LCAB(1)

NAME
lcab - create cabinet (.cab) archives

SYNOPSIS
lcab [OPTION]... SOURCE... CABFILE

DESCRIPTION

Create the cabinet file CABFILE from the SOURCE files. SOURCE files can also be directories when the -r option is specified.

OPTIONS

-r  loop recursively through directories

-n  create files without pathnames

-q  be quiet!

AUTHOR
Written by Rien <rien@geekshop.be>.

This manual page was written by Shaun Jackman <sjackman@debian.org> for the Debian GNU/Linux system.

SEE ALSO

cabextract(1)
    extract files from Microsoft cabinet (.cab) archives

http://ohnopub.net/~ohnobinki/lcab